@charset "UTF-8";
/* CSS Document */

body, .cat-content{
	background:none;
}

#foreground-slider, #master-header, #master-zoom, .master-left-menu, .master-right-menu, #master-social-links, .master-details-footer, #master-footer, .back-top, .footer-content, #master-optionnal-boxes{
	display: none;
}

/*font size*/
#statistics-group-content h3 span{
	font-size:30px;
}

.timeline-active a{
	font-size:29pt;
}

.page-title, #rate-change, .cat-content h2, .popin h1{
	font-size:20pt;	
}

#quote-text p.green{
	font-size: 15pt;
}

.home-col h2, #quote-text p{
	font-size:14pt;
}

#gouvernance-group-content h3, .trombinoscope-title h4, #management-system-page .tab-active h3 a, #finance-stock-content .tab-active h3 a, #finance-tab .tab-nav-active h3 a{
	font-size:13pt;
}

.col3-title, #info-contact strong, #career-text a, .cat-content h3, .cat-content h4, .trombinoscope-content h5, #world-site-group-content h3, #statistics-group-content h3, #statistics-group-content h4, #process-table .row-full, #process-table .th, #process-table .row-full, #goals-perf th, #finance-results-table th{
	font-size:12pt;
}

body, .cat-content, #website-content .col3-sub-title, .tab, #statistics-group-content p{
	font-size: 11pt;
}

.col3-sub-title, .col3-sub-list li, .trombinoscope-title .role, #management-system-page h3 a, .stock-table, #finance-stock-content h3 a{
	font-size:10pt;
}

#option-header a abbr, .col3-list li h2 a strong{
	font-size:8pt;
}

/*commmun*/
.col2{
	height:300pt;
}

/*group*/
#statistics-group-content h3 {
    margin: 15pt 10pt 15pt 0;
}

/*dd*/
#graph-list li h4{
	height:auto;
}

#graph-list li{
	height:260pt;
}

#quote-text{
    width:auto;
}

.timeline-active, .timeline{
	margin-right:15pt;
    width:auto;
}

#process-table td .table-content1{
	height:30pt;
}

#process-table td .table-content2{
	height:45pt;
}

#process-table td .table-content3{
	height:80pt;
}

#process-table td .table-content4{
	height:120pt;
}

.tab-active h3 a, #finance-stock-content .tab-active h3 a{
	line-height:13pt;
}

#finance-tab .tab a{
	padding: 0;
}

/*career*/
.search-results li {
    clear: both;
    height: auto;
}

/*glossary - trombinoscope*/
.accordion-content, .trombinoscope-content{
	display: block;
}

/*webcast subscription*/
#subs-webcast-form label{
	width:90pt;
}

.popin {
display:none;
}